View Issue Details

IDProjectCategoryView StatusLast Update
0000184VisualDifferFolders differpublic2013-09-12 17:08
ReporteradminAssigned Toadmin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.5.6 
Summary0000184: Align files names with user defined rules
DescriptionActually files are compared if both filenames match, allow to compare only filename or build different filenames matching rules

Example

left
001.jpg
002.jpg
003.jpg
008.jpg

right
001.txt
003.png
004.gif

should produce

left right
- 001.jpg 001.txt
- 002.jpg
- 003.jpg 003.png
- 004.gif
- 008.jpg
TagsNo tags attached.

Relationships

related to 0000186 closedadmin Suggestion/request: optional ignore case of filenames 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-07-11 13:54 admin New Issue
2013-07-11 13:54 admin Status new => assigned
2013-07-11 13:54 admin Assigned To => admin
2013-07-11 13:55 admin Description Updated View Revisions
2013-08-25 08:44 admin Summary Allow to align files by matching only filename (no extension) => Allow to align files with user defined rules
2013-08-25 08:44 admin Description Updated View Revisions
2013-08-25 08:45 admin Summary Allow to align files with user defined rules => Align files names with user defined rules
2013-09-01 15:30 admin Relationship added related to 0000186
2013-09-01 15:34 admin Relationship added related to 0000163
2013-09-01 15:35 admin Relationship deleted related to 0000163
2013-09-12 17:08 admin Severity minor => feature
2013-09-12 17:08 admin Status assigned => closed
2013-09-12 17:08 admin Resolution open => fixed
2013-09-12 17:08 admin Fixed in Version => 1.5.6